is there any way to make hoteditor works with mybb 1.4
#8
Well all the new posts will look normal Toungue. But I don't know what to tell you. The updater wasn't made to handle hot editor.

You can fix the important posts and ask users to fix their posts or you can stick with 1.2 as there will be support for it for about 6 months after 1.4 release.

You don't have to update right away.
Reply


Messages In This Thread
RE: is there any way to make hoteditor works with mybb 1.4 - by Alex Smith - 2008-07-26, 03:44 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)